<?php 
/* SVN FILE: $Id$ */
/* ProfileTableStaticsController Test cases generated on: 2010-03-17 11:36:27 : 1268793387*/
App::import('Controller', 'ProfileTableStatics');

class TestProfileTableStatics extends ProfileTableStaticsController {
	var $autoRender = false;
}

class ProfileTableStaticsControllerTest extends CakeTestCase {
	var $ProfileTableStatics = null;

	function startTest() {
		$this->ProfileTableStatics = new TestProfileTableStatics();
		$this->ProfileTableStatics->constructClasses();
	}

	function testProfileTableStaticsControllerInstance() {
		$this->assertTrue(is_a($this->ProfileTableStatics, 'ProfileTableStaticsController'));
	}

	function endTest() {
		unset($this->ProfileTableStatics);
	}
}
?>